Hole wizrd in Toolbox - "is not expected version"

Odgovori
caddy
Prispevkov: 413
Pridružen: 03 Mar 2014, 12:55

Hole wizrd in Toolbox - "is not expected version"

Odgovor Napisal/-a caddy » 14 Feb 2019, 10:20

Po posodobitvi SOLIDWORKS-a na novo verzijo ob uporabi Hole Wizard ali Toolbox program javi opozorilo "is not expected version"
1.png
1.png (6.62 KiB) Pogledano 545 krat
2.png
2.png (21.29 KiB) Pogledano 545 krat
omarinkovic
Site Admin
Prispevkov: 136
Pridružen: 08 Maj 2014, 12:34

Re: Hole wizrd in Toolbox - "is not expected version"

Odgovor Napisal/-a omarinkovic » 14 Feb 2019, 10:21

Omenjeno opozorilo se lahko pojavi v primeru da imamo pararelno nameščenih dve ali več verzij SOLIDWORKS-a na istem računalniku ali pa če nismo naredili popolne odstranitve predhodne vezije.
V tem primeru imamo v novi verziji SOLIDWORKS-a nastavljeno pot do starejše verzije SOLIDWORKS Data mape v kateri se nahaja baza knjižnjice standardiziranih kosov in lukenj.
Da preverimo nastavljeno bazo in popravimo pot do nove lahko naredimo v SOLIDWORKS nastavitavh pod Tools->Options->System Options->Hole Wizard/Toolbox
3.png
Privzeta pod namestitve SOLIDWORKS Data mape je na C disku. V primeru da imamo več nameščenih map SOLIDWORKS Data in nismo prepričani katera verzija je primerna za izbrano verzijo SOLIDWORKS to lahko preverimo v datoteki ToolboxVersion.dat ki se nahaja v SOLIDWORKS Data mapi katero odpremo v beležnici.
4.png
V primeru da so v predhodnih verzijah SOLIDWORKS knjižnjice standardiziranih kosov in lukenj bile ročno dodane različne velikosti kosov in lukenj pa je potrebno bazo knjižnice nadgraditi na novo verzijo da omogočimo uporabo vnešenih sprememb tudi v novih verzijah. Postopek nadgranje si lahko preberete na naslednji povezavi viewtopic.php?f=19&t=288 . Če izvajate nadgradnjo knjižnice starejše od SOLIDWORKS 2015 sledite navodilom od prve točke. V nasprotnem primeru pa sledite navodilom od točke 5 dalje.
Odgovori